<?php
//  Author: Trabis
//  URL: http://www.xuups.com
//  E-Mail: lusopoemas@gmail.com

define('_AB_MYMENUS_AUTHOR_INFO', "Información de Contribuidores");
define('_AB_MYMENUS_AUTHOR_WORD', "Palabras del Autor");
define('_AB_MYMENUS_BY', "Por");
define('_AB_MYMENUS_DEVELOPER_CONTRIBUTOR', "Contribuidor(s)");
define('_AB_MYMENUS_DEVELOPER_CREDITS', "Créditos");
define('_AB_MYMENUS_DEVELOPER_EMAIL', "Correo");
define('_AB_MYMENUS_DEVELOPER_WEBSITE', "Sitio Web");
define('_AB_MYMENUS_MODULE_BUG', "Reporte un bug de este módulo");
define('_AB_MYMENUS_MODULE_DEMO', "Sitio Demo");
define('_AB_MYMENUS_MODULE_DISCLAIMER', "Descargo de responsabilidad");
define('_AB_MYMENUS_MODULE_FEATURE', "Sugerir una nueva característica para este módulo");
define('_AB_MYMENUS_MODULE_INFO', "Informaciones sobre el Desarrollo del Módulo");
define('_AB_MYMENUS_MODULE_RELEASE_DATE', "Fecha de Lanzamiento");
define('_AB_MYMENUS_MODULE_STATUS', "Estado");
define('_AB_MYMENUS_MODULE_SUBMIT_BUG', "Enviar un bug");
define('_AB_MYMENUS_MODULE_SUBMIT_FEATURE', "Solicitar una característica");
define('_AB_MYMENUS_MODULE_SUPPORT', "Sitio oficial de soporte");
define('_AB_MYMENUS_PEOPLE_DEVELOPERS', "Desarrolladores");
define('_AB_MYMENUS_PEOPLE_TESTERS', "Probadores");
define('_AB_MYMENUS_PEOPLE_DOCUMENTERS', "Documentadores");
define('_AB_MYMENUS_PEOPLE_TRANSLATERS', "Traductores");
define('_AB_MYMENUS_PEOPLE_OTHER', "Otros Contribuidores");
define('_AB_MYMENUS_VERSION_HISTORY', "Historial de Versiones");
